@charset "utf-8";

/********************共通********************/
.sp_disp {display: none !important;}
.pc_disp {display: block !important;}
.disp_ib {display: inline-block !important;}
.container_in {
  width:1300px;
  margin:0 auto;
}
.box_us {
  padding-top: 60px;
  padding-bottom: 60px;
}
.box_u {
  padding-top: 60px;
}
.box_s {
  padding-bottom: 60px;
}
.marb0 {
  margin-bottom: 0 !important;
}
.flex_w {
  display: flex;
  flex-wrap: wrap;
}
.feature-h2-title {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 50px;
}
.fwbold {
  font-weight: bold;
}
.ta_center {
    text-align: center;
}
.ta_center_left {
    text-align: center;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: " ";
  font-size: 0;
}
@media screen and (max-width:1320px) {
  .container_in {
    width:100%;
    padding-left:20px;
    padding-right:20px;
  }
}
@media (max-width: 1000px) {
  .box_us {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .box_u {
    padding-top: 40px;
  }
  .box_s {
    padding-bottom: 40px;
  }
}
@media (max-width: 768px) {
  .sp_disp {display: block !important;}
  .pc_disp {display: none !important;}
  .feature-h2-title {
      font-size: 24px;
      margin-bottom: 30px;
  }
 .ta_center_left {
      text-align: left;
  }
}

/********************組子細工特集ページ********************/
.kumiko-deco > .flex_w > div {
  width: 50%;
}
.kumiko-deco-left {
  width: calc(643 / 1500 * 100%);
}
.deco-right-content {
  padding: calc(100 / 1920 * 100%) 72px calc(150 / 930 * 100%) calc(150 / 1500 * 100%);
}
.deco-right-image {
  margin-left: -50px;
}
.kumiko_pattern_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.kumiko_pattern_list > .kpl_item {
  width: 30%;
}
.kpl_item_title h3,
.klp_item_title h3 {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
.kpl_item_image {
  margin-bottom: 20px;
}
.kpl_item_image > img {
  border: 1px solid #E1E1E1;
}
.kumiko_light_products {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.kumiko_light_products > .klp_item {
  width: 47.5%;
  max-width: 550px;
  text-align: center;
  display:flex;
  flex-direction:column;
}
.kumiko_light_products > .klp_item:nth-of-type(odd) {
  margin-right: 5%;
}
.klp_item_image {
  display: block;
  background: #fff;
  padding-top: 100%;
  margin-bottom: 30px;
  position: relative;
}
.klp_item_image > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*border: 1px solid #E1E1E1;*/
  margin-bottom: 0;
  object-fit: contain;
}
.klp_item_content {
  text-align: left;
  flex-grow: 1;
}
.klp_item_note {
  margin-bottom: 20px;
}
ul.klp_item_note {
  list-style: disc;
  padding-left: 1.5em;
}
.klp_item_spec {
  font-size: 14px;
}
.klp_item_price {
  border-top: thin solid #000000;
  border-bottom: thin solid #000000;
  font-size: 16px;
  font-weight: bold;
  text-align: right;
  padding: 10px;
  margin-top: 40px;
}
.klp_item_price > span.klp_item_nprice {
  font-size: 26px;
}
.klp_item_btn {
  width: 100%;
  padding: 40px 0;
  margin: 0 auto;
  text-align: center;
}
.klp_item_btn .btn {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  background-color: #e89f01;
  border: 1px solid #e89f01;
  border-radius: 6px;
  max-width: 80%;
  width: 100%;
  padding: 15px 0;
  margin: 0 5px;
  display: inline-block;
  position: relative;
  -webkit-transition: all .5s;
  transition: all .5s;
  background-size: 300% auto;
}
.klp_item_btn .btn:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  transition: all .5s;
  margin-top: -5px;
}
.klp_item_btn .btn:hover {
  opacity: .7;
}
@media (max-width: 1000px) {
  .kumiko-deco > .flex_w > div {
    width: 100%;
    text-align: center;
  }
  .deco-right-content {
    padding: 20px 0;
    text-align: left;
  }
  .deco-right-content .feature-h2-title {
    margin-bottom: 20px;
  }
  .deco-right-image {
    margin-left: 0;
  }
}
@media (max-width: 768px) {
 .kumiko_pattern_list > .kpl_item {
    width: 47.5%;
    margin-bottom: 30px;
  }
  .kpl_item_title h3,
  .klp_item_title h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .klp_item_image {
    margin-bottom: 15px;
  }
  .kumiko_light_products > .klp_item:nth-of-type(odd) {
    margin-right: auto;
  }
  .kumiko_light_products > .klp_item:not(:last-of-type) {
    margin-bottom: 60px;
  }
  .kumiko_light_products > .klp_item {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }
  .klp_item_price {
    font-size: 14px;
  }
  .klp_item_price > span.klp_item_nprice {
    font-size: 22px;
  }
}

/********************ご利用ガイドページ********************/
.shop_guide_w .shop_guide_section > div {
  padding-top: 50px;
  padding-bottom: 60px;
}
.shop_guide_w .shop_guide_section > div:first-of-type {
  padding-top: 0;
}
.shop_guide_w .shop_guide_section > div:not(:last-of-type) {
 border-bottom: 1px solid #B2B2B2;
}
.shop_guide_section p {
  margin-bottom: 1rem;
}
.shop_guide_section h2.page-title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 50px;
}
.shop_guide_section .pl_list {
  list-style: decimal;
  padding-left: 1.5em;
}
.shop_guide_section .pl_list li:not(:last-of-type) {
  padding-bottom: 10px;
}
.shop_guide_order p {
  margin-top: 20px;
}
span.attention {
  color: #294566;
  font-size: 13px;
  font-weight: bold;
  display: inline-block;
  line-height: 1.5;
}
.shop_guide_col2:not(:last-of-type) {
  margin-bottom: 30px;
}
.shop_guide_col2 dt {
  width: 25%;
  float: left;
  margin: 0 0 20px;
  font-weight: bold;
}
.shop_guide_col2 dd {
  width: 75%;
  float: right;
  margin: 0 0 0;
}
@media (max-width: 768px) {
  .shop_guide_w .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .shop_guide_w .shop_guide_section > div {
      padding-top: 25px;
      padding-bottom: 35px;
  }
  .shop_guide_section h2.page-title {
    margin-bottom: 30px;
  }
  .shop_guide_col2 dt,
  .shop_guide_col2 dd {
    float: none;
    width: 100%;
  }
  .shop_guide_col2 dt {
    margin: 0 0 5px;
  }
}

/********************CSS追加********************/
.news-block p,
.lineup-thumb-home p {
  font-weight: bold;
}